/* Top Bar */

#tpbr_topbar {
  background: linear-gradient(to right, #2866AF, #33BBED, #29BEC6) !important;
}

#tpbr_box .text-white{
  text-decoration: underline;
}

#tpbr_box a.text-white:hover{
  text-decoration: none;
}

@media (min-width: 1200px){
  #page.site {
      padding-top: 45px;
  }
}

@media (max-width: 1199px){
  #tpbr_topbar{
    display: none;
  }
}

.pushr {
  height: 0px !important;
}